[IPython-User] lib/guisupport.is_event_running_qt4 lying?

Peter Wang pwang@streamitive....
Sun Nov 4 00:21:55 CDT 2012


On Sun, Nov 4, 2012 at 12:03 AM, Min RK <benjaminrk@gmail.com> wrote:
> OSX, I presume?  The default matplotlib backed should be native OS X.  Try:
> ipython qtconsole --pylab qt

Great, that works.  Thanks!


-Peter


More information about the IPython-User mailing list